Announcement

Collapse
No announcement yet.

phpBB

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • phpBB

    Hi, I'm new here and starting to set things up but I notice that the version of phpBB you supply is 2.0.22, which is not only an old version of v.2 but not even supported any more as they are well into version 3.

    I particularly want version 3 so I will install my own copy rather than using the shared one but do you have any plans to upgrade your version? I guess it'd cause problems to people who are using skins and add-ons for v.2 that won't work on v.3 so maybe you could install v.3 alongside it so that people can migrate?

    Looking good otherwise...

    Simon.

  • #2
    Simon, thanks for heads-up
    Very soon, our tech support admin will respond on this issue !!!
    UK VPS Hosting || Managed Server Hosting || Reseller Hosting
    Webhosting affiliate program can make you earn upto 100 Webhosting UK Affiliate

    Comment


    • #3
      You have account hosted on DUDLEY.Webhosting.uk.com, this server support phpbb v3.0.0 ,you can simply install PHPBB v3 using Plesk control panel by click on 'Web Applications'

      The exact steps to install an application on your site:

      1. Go to Plesk Control panel > Home > domain name > Web Applications and click Install New Application.
      2. In the left menu, select a category to which the application you need belongs.
      3. Select the required application in the list, and then click Install.
      4. Some applications will display a license agreement. Read the license agreement carefully, and if you agree with it, select the I agree check box and click Next >>.
      5. Specify whether you wish to create a hyperlink to the application and place it in the control panel.
      6. Specify the installation preferences and other information that may be required by the application (the requirements may vary among applications). When finished, click Install.

      That's all

      Comment


      • #4
        2.0.23 (the last version) finished support in January 2009.
        No more updates will be released (as far as I know).

        The current version of phpBB3 is 3.0.5 so the 3.0.0 version currently on fantastico is already very out of date. We get several issues with the fantastico version on the phpBB support site so where ever possible you should install it yourself manually. Its not very hard at all.

        Make a database, upload the files, go to the installation page, fill in the boxes. Done

        Comment

        Working...
        X